<h1>Crear encuesta</h1>
<form (submit)="addSurvey(noDocument, email, comment, brandPc)" )>
  <input type="number" #noDocument>
  <input type="number" #email>
  <input type="number" #comment>
  <input type="number" #brandPc>
  <button>
    Guardar encuentas
  </button>
</form>
